package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class AMDashBoard {
    private Sales sales;
    private Learnings learning;
    private Assessment assessment;
    private ArrayList<Languages> languages;

    public Sales getSales() {
        return sales;
    }

    public void setSales(Sales sales) {
        this.sales = sales;
    }

    public Learnings getLearning() {
        return learning;
    }

    public void setLearning(Learnings learning) {
        this.learning = learning;
    }

    public Assessment getAssessment() {
        return assessment;
    }

    public void setAssessment(Assessment assessment) {
        this.assessment = assessment;
    }

    public ArrayList<Languages> getLanguages() {
        return languages;
    }

    public void setLanguages(ArrayList<Languages> languages) {
        this.languages = languages;
    }
}
